RRAMS PWD - Mobile Application - Bug #500

Application Crashed
27/05/2024 11:06 AM - Subodh Neelapati

Status: Closed Start date: 27/05/2024
Priority: Immediate Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

GIS map layer selection application crashed.

History

#1 - 27/05/2024 02:18 AM - Jyoshna Behara

- Status changed from New to Resolved

Exception : through "nil optional" error

#2 - 30/05/2024 08:04 PM - Jyoshna Behara

- Status changed from Resolved to Closed

Subodh Neelapati wrote:

GIS map layer selection application crashed.
